# section information
section:
  name: Experiences
  id: experiences
  enable: true
  weight: 3
  showOnNavbar: true
  # Can optionally hide the title in sections
  # hideTitle: true 

# Your experiences
experiences:
- company:
    name: Designwerk
    url: "https://designwerk.com"
    location: Bühler-Areal Winterthur
    logo: /images/sections/experiences/designwerk.svg
    # Can optionally show a different logo for dark theme
    # darkLogo: /images/sections/experiences/company1.jpg
    # company overview
    overview: Electromobility one stop shop. E-trucks, battery systems, charging technology and contract development of individual solutions
  positions:
  - designation: Intern
    start: Febuary 2024
    end: August 2024
    responsibilities:
    - Design and Develop PCBs for Charging Devices
    - Do simple labatory work
    - Desing and Develop PCBS for testing prototype PCBs

- company:
    name: Krones Thailand Co. Ltd.
    url: "https://krones.co.th"
    location: Bangkok, Thailand
    logo: /images/sections/experiences/krones.jpg
    # Can optionally show a different logo for dark theme
    # darkLogo: /images/sections/experiences/company2.jpg
    overview: "Krones offers lines for the beverage industry and food producers: process technology, filling technology, packaging machines, all the way through to IT solutions."
  positions:
  - designation: IT Support & Technical Support
    start: Febuary 2018
    end: March 2018
    responsibilities:
    - Take care of inventory
    - Experiment with relays
    - Program Java
